diff -Naur ./sams-1.0.2/php/src/usertray.php ./sams-1.0.2.vinet/php/src/usertray.php
--- ./sams-1.0.2/php/src/usertray.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/usertray.php	2008-03-20 20:01:00.000000000 +0200
@@ -230,7 +230,7 @@
   $result=mysql_query("SELECT squidusers.*,shablons.auth FROM squidusers LEFT JOIN shablons ON squidusers.shablon=shablons.name WHERE id=\"$userid\" ");
   $row=mysql_fetch_array($result);
 
-  PageTop("getpassword.jpg","$usertray_UserAuthForm_1 <FONT COLOR=\"BLUE\">$row[nick]</FONT>");
+  PageTop("getpassword.jpg","$usertray_UserAuthForm_1 <span class='group_name_big'>$row[nick]</span>");
   print("<P>\n");
   print("<FORM NAME=\"USERPASSWORD\" ACTION=\"main.php\" method=\"POST\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"show\" value=\"exe\">\n");
@@ -241,16 +241,15 @@
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"usernick\" value=\"$row[nick]\">\n");
 //  print("<INPUT TYPE=\"HIDDEN\" NAME=\"id\" value=\"$row[id]\">\n");
   print("<INPUT TYPE=\"HIDDEN\" NAME=\"authtype\" value=\"$row[auth]\">\n");
-  print("<TABLE WIDTH=\"90%\">\n");
+  print("<TABLE WIDTH='92%' border='0'>\n");
   print("<TR>\n");
-  print("<TD><B>login:</B>\n");
-
-  print("<TD><B>$row[nick]\n");
-  print("<TR>\n");
-  print("<TD><B>password:</B>\n");
-  print("<TD><INPUT TYPE=\"PASSWORD\" NAME=\"userid\" SIZE=30> \n");
+  print("<TD width='20px' align='left'><div class='form_text'>$cn_login</div></td>\n");
+  print("<TD><div class='form_text'><B>$row[nick]</B></div></td>\n");
+  print("<TD width='20px' align='left'><div class='form_text'>$cn_password</div></td>\n");
+  print("<TD width='180px'><INPUT class='form_input' TYPE=\"PASSWORD\" NAME=\"userid\" SIZE=30></td>\n");
+  print("<TD><INPUT class='form_submit' TYPE=\"SUBMIT\" value='$cn_but_enter'>\n");
   print("</TABLE>\n");
-  print("<BR><INPUT TYPE=\"SUBMIT\" value=\"Ok\">\n");
+
   print("</FORM>\n");
 }
 
@@ -269,69 +268,60 @@
   $result2=mysql_query("SELECT * FROM groups WHERE name=\"$row[group]\" ");
   $row2=mysql_fetch_array($result2);
 
-  PageTop("user.jpg","$usertray_UserForm_1 <FONT COLOR=\"BLUE\">$row[nick]</FONT>");
+  PageTop("user.jpg","$usertray_UserForm_1 <b>$row[nick]</b>");
+
+  echo "<TABLE align='left' class='samstable' border='0' style='padding-left:25px'><TR>
+				<TD width='30%' class='form_text'>$cn_nickname:</td>
+				<TD width='40%' class='form_text'><b>$row[nick]</b></td>";
+				print("</TR>\n");
 
-  print("<TABLE>\n");
-  print("<TR>\n");
-  print("<TD>\n");
-  print("<B>Nickname:\n");
-  print("<TD>\n");
-  print("$row[nick]\n");
   if($SAMSConf->NTLMDOMAIN=="Y")
     {
       print("<TR>\n");
-      print("<TD>\n");
-      print("<B>$usertray_UserForm_2\n");
-      print("<TD>\n");
-      print("$row[domain]\n");
-    }  
+      print("<TD class='form_text'>$usertray_UserForm_2</td>\n");
+      print("<TD class='form_text'><b>$row[domain]</b></td>\n");
+			print("</TR>\n");
+    }
   if($SAMSConf->access==2)
     {
       print("<TR>\n");
-      print("<TD>\n");
-      print("<B>$usertray_UserForm_3:\n");
-      print("<TD>\n");
-      print("$row[ip]/$row[ipmask]\n");
+      print("<TD class='form_text'>$usertray_UserForm_3:</td>\n");
+      print("<TD class='form_text'><b>$row[ip]/$row[ipmask]</b></td>\n");
+			print("</TR>\n");
 	}
   print("<TR>\n");
-  print("<TD>\n");
-  print("<B>$usertray_UserForm_4: \n");
-  print("<TD>\n");
-  print("$row[name]\n");
-  print("<TR>\n");
-  print("<TD>\n");
-  print("<B>$usertray_UserForm_5: \n");
-  print("<TD>\n");
-  print("$row[soname]\n");
-  print("<TR>\n");
-  print("<TD>\n");
-  print("<B>$usertray_UserForm_6: \n");
-  print("<TD>\n");
-  print("$row[family] \n");
-  print("<TR>\n");
-  print("<TD>\n");
+  print("<TD class='form_text'>$usertray_UserForm_4:</td>\n");
+  print("<TD class='form_text'><b>$row[name]</b></td>\n");
+	print("</TR>\n");
+  print("<TR>\n");
+  print("<TD class='form_text'>$usertray_UserForm_5:</td>\n");
+  print("<TD class='form_text'><b>$row[soname]</b></td>\n");
+	print("</TR>\n");
+  print("<TR>\n");
+  print("<TD class='form_text'>$usertray_UserForm_6:</td>\n");
+  print("<TD class='form_text'><b>$row[family]</b></td>\n");
+  print("</TR>\n");
+	print("<TR>\n");
+  print("<TD class='form_text'>$usertray_UserForm_7:</td>\n");
+  print("<TD class='form_text'><b>$row2[nick]</b></td>\n");
+	print("</TR>\n");
 
-  print("<B>$usertray_UserForm_7: \n");
-  print("<TD>\n");
-  print("$row2[nick]\n");
-  
   if($SAMSConf->access==2||strcasecmp($SAMSConf->domainusername,$row[nick])==0||$SAMSConf->groupauditor==$row[group])
     {
        print("<TR>\n");
-       print("<TD>\n");
-       print("<B>$usertray_UserForm_8: \n");
-       print("<TD>\n");
+       print("<TD class='form_text'>$usertray_UserForm_8:</td>\n");
+       print("<TD class='form_text'><b>");
              
        if($row['quotes']>0)
-          print(" $row[quotes] Mb");
-       else  
-          print(" unlimited ");
+          print(" $row[quotes] Mb </b></td>\n");
+       else
+          print(" unlimited </b></td>\n");
 //       print("$row[quotes] Mb\n");
        
-       print("<TR>\n");
-       print("<TD>\n");
-       print("<B>$usertray_UserForm_9: \n");
-       print("<TD>\n");
+			print("</TR>\n");
+			print("<TR>\n");
+      print("<TD class='form_text'>$usertray_UserForm_9:</td>\n");
+      print("<TD class='form_text'><b>");
 
        $syea=strftime("%Y");
        $smon=strftime("%m");
@@ -348,22 +338,22 @@
     }
   if($SAMSConf->access==2)
     {
-       print("<TR>\n");
-       print("<TD>\n");
-       print("<B>$usertray_UserForm_10:\n");
-       print("<TD>\n");
+			print("</TR>\n");
+			print("<TR>\n");
+       print("<TD class='form_text'>$usertray_UserForm_10:</td>\n");
+       print("<TD class='form_text'><b>");
        if($row['enabled']>0)
-          print("$usertray_UserForm_13\n");
+          print("$usertray_UserForm_13</b></td>\n");
        else
-          print("$usertray_UserForm_11 \n");
+          print("$usertray_UserForm_11 </b></td>\n");
 
        $result3=mysql_query("SELECT * FROM shablons WHERE shablons.name=\"$row[shablon]\" ");
        $row3=mysql_fetch_array($result3);
+			 print("</TR>\n");
        print("<TR>\n");
-       print("<TD>\n");
-       print("<B>$usertray_UserForm_12: \n");
-       print("<TD>\n");
-       print("<A HREF=\"tray.php?show=exe&function=shablontray&id=$row3[name]\" TARGET=\"tray\">$row3[nick]</A>\n");
+       print("<TD class='form_text'>$usertray_UserForm_12:</td>\n");
+       print("<TD class='form_text'><b><u><A HREF=\"tray.php?show=exe&function=shablontray&id=$row3[name]\" TARGET=\"tray\">$row3[nick]</A></u></b></td>\n");
+				print("</TR>\n");
        print("</TABLE>\n");
     }
 }
@@ -411,14 +401,12 @@
 
   print("<TABLE border=0 WIDTH=\"100%\">\n");
   print("<TR>\n");
-  print("<TD VALIGN=\"TOP\" WIDTH=\"30%\">");
-  print("<B>$usertray_UserTray_1 <BR><FONT SIZE=\"+1\" COLOR=\"blue\">$row[nick]</FONT></B>\n");
+  print("<TD align='right' VALIGN='middle'>");
+  print("<div class='tray_header'>$usertray_UserTray_1:<span class='group_name'>$row[nick]</span></div>\n");
 
       ExecuteFunctions("./src", "userbuttom", $row['id']);
 
-  print("<TD>\n");
-  print("</TABLE>\n");
-
+  print("</TD></tr></TABLE>\n");
 
 }
 
diff -Naur ./sams-1.0.2/php/src/webconfigtray.php ./sams-1.0.2.vinet/php/src/webconfigtray.php
--- ./sams-1.0.2/php/src/webconfigtray.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/src/webconfigtray.php	2008-03-18 15:35:00.000000000 +0200
@@ -203,11 +203,11 @@
     {       print("parent.basefrm.location.href=\"main.php?show=exe&function=cuserdoc&filename=configtray.php\";\n");    }
   print("</SCRIPT> \n");
 
-  print("<TABLE WIDTH=\"100%\" BORDER=0>\n");
+  print("<TABLE align=right WIDTH=\"100%\" BORDER=0>\n");
   print("<TR>\n");
-  print("<TD VALIGN=\"TOP\" WIDTH=\"30%\"\">");
+  print("<TD ALIGN=right WIDTH=\"30%\"\">");
   
-  print("<B>$webconfigbuttom_1_prop_webconfigbuttom_1_propadmintray_1</B>\n");
+  print("$webconfigbuttom_1_prop_webconfigbuttom_1_propadmintray_1\n");
 
       ExecuteFunctions("./src", "webconfigbuttom","1");
 
diff -Naur ./sams-1.0.2/php/tray.php ./sams-1.0.2.vinet/php/tray.php
--- ./sams-1.0.2/php/tray.php	2008-04-24 13:45:19.000000000 +0300
+++ ./sams-1.0.2.vinet/php/tray.php	2008-03-20 18:51:00.000000000 +0200
@@ -153,8 +153,11 @@
 
 print("</head>\n");
 print("<body LINK=\"#ffffff\" VLINK=\"#ffffff\" >\n");
+//echo "$CHARSET";
+print("<table border=\"0\" align=\"left\">\n");
+print("<tr><td>\n");
 
-if(stristr($filename,".php" )==FALSE) 
+if(stristr($filename,".php" )==FALSE)
   {
     $filename="";
   }
@@ -214,6 +217,7 @@
   }
 /***************/
 
+print("</td></tr></table>\n");
 print("</body></html>\n");
 
 ?>
diff -Naur ./sams-1.0.2/update/upgrade_mysql_table.php ./sams-1.0.2.vinet/update/upgrade_mysql_table.php
--- ./sams-1.0.2/update/upgrade_mysql_table.php	2008-04-25 12:35:55.000000000 +0300
+++ ./sams-1.0.2.vinet/update/upgrade_mysql_table.php	2008-04-25 12:38:03.000000000 +0300
@@ -335,7 +335,7 @@
 // 15.09.2004
 
 $result=UpgradeTable("squidctrl.sams","lang","varchar(15)");
-if($result==1) InsertData("update sams set lang='EN' ");
+if($result==1) InsertData("update sams set lang='RU' ");
 
 $result=UpgradeTable("squidctrl.sams","ntlmdomain","char(1)");
 if($result==1) InsertData("update sams set ntlmdomain='Y' ");
@@ -368,7 +368,7 @@
 if($result1==1||$result2==1) InsertData("insert into squidctrl.reconfig set number='1',service='',action='' ");
 
 $result=UpgradeTable("squidctrl.sams","iconset","varchar(25)");
-if($result==1) InsertData("insert into squidctrl.sams set iconset='classic' ");
+if($result==1) InsertData("insert into squidctrl.sams set iconset='cunami' ");
 
 $result=UpgradeTable("squidctrl.squidusers","gauditor","int(1)");
 
@@ -402,13 +402,13 @@
 $result=UpgradeTable2("squidctrl.shablons","auth","varchar(4)","redirect_to");
 if($result==1) InsertData("update shablons set auth='ip' ");
 
-$result=AddTable("squidctrl","globalsettings","lang","varchar(15) NOT NULL default 'EN' ");
-$result=UpgradeTable("squidctrl.globalsettings","iconset","varchar(25) NOT NULL default 'classic'");
+$result=AddTable("squidctrl","globalsettings","lang","varchar(15) NOT NULL default 'RU' ");
+$result=UpgradeTable("squidctrl.globalsettings","iconset","varchar(25) NOT NULL default 'cunami'");
 $result=UpgradeTable("squidctrl.globalsettings","useraccess","char(1) NOT NULL default 'Y' ");
 $result=UpgradeTable("squidctrl.globalsettings","urlaccess","char(1) NOT NULL default 'Y' ");
 $result=UpgradeTable("squidctrl.globalsettings","showutree","char(1) NOT NULL default 'Y' ");
 if($result==1)
-  InsertData("INSERT INTO squidctrl.globalsettings VALUES('EN','classic','Y','Y','Y')");
+  InsertData("INSERT INTO squidctrl.globalsettings VALUES('RU','cunami','Y','Y','Y')");
 
 $result=UpgradeTable("squidctrl.squidusers","hit","bigint(20) NOT NULL default '0' ");
 
